Bug 1110354 - inotify-tools isn't in epel7
Summary: inotify-tools isn't in epel7
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: inotify-tools
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mark McKinstry
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-17 13:32 UTC by John Margaritsanakis
Modified: 2014-10-28 11:00 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-10-28 11:00:03 UTC


Attachments (Terms of Use)

Description John Margaritsanakis 2014-06-17 13:32:44 UTC
Description of problem:

inotify-tools isn't in epel7

Version-Release number of selected component (if applicable):


How reproducible:

Very reproducible.

Steps to Reproduce:
1. Install RHEL7
2. Install epel7
3.

Actual results:

inotify-tools isn't in epel7

Expected results:

inotify-tools is in epel7

Additional info:

Comment 1 Mark McKinstry 2014-06-22 17:31:05 UTC
John,

I'm a CentOS user, once CentOS 7 is released, I'll see about getting inotify-tools in EPEL 7.

Comment 2 trancegenetic 2014-07-10 11:30:02 UTC
Hi,

CentOS 7 is released, however I can not find the inotify-tools in epel7. Any idea where I can get it for CentOS7?

Thanks

Comment 3 Christopher Meng 2014-07-31 01:43:27 UTC
(In reply to Mark McKinstry from comment #1)
> John,
> 
> I'm a CentOS user, once CentOS 7 is released, I'll see about getting
> inotify-tools in EPEL 7.

You can try RHEL7 though. I can't see why you can't do this.

Scratch a build of this package for el7 in koji, then download the built RPM and install, test them and if it's Ok, request SCM in bugzilla.

At least you should create EPEL7 branch first. I can't see so far.

Comment 4 Fedora Update System 2014-09-12 19:45:19 UTC
inotify-tools-3.14-8.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/inotify-tools-3.14-8.el7

Comment 5 Fedora Update System 2014-09-18 23:50:11 UTC
Package inotify-tools-3.14-8.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing inotify-tools-3.14-8.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-2660/inotify-tools-3.14-8.el7
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-10-28 11:00:03 UTC
inotify-tools-3.14-8.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.